RESTinio

restinio::no_extra_data_factory_t::data_t Struct Reference

A type of extra-data to be incorporated into a request object by the default. More...

`#include <request_handler.hpp>`

## Detailed Description

A type of extra-data to be incorporated into a request object by the default.

Definition at line 80 of file request_handler.hpp.

The documentation for this struct was generated from the following file:

- restinio/request_handler.hpp